RubyGems Navigation menu

drifter-rails 0.1.3

Distance queries for ActiveRecord 3

Gemfile
          gem 'drifter-rails', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install drifter-rails
  
  
  
  
  
  
  

Authors:

  • Ahmed Adam

Owners:

Total downloads 5,853

For this version 1,380

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - February 19, 2011 (8 KB)
  2. 0.1.2 - January 24, 2011 (8 KB)
  3. 0.1.1 - January 23, 2011 (8 KB)
  4. 0.1.0 - January 22, 2011 (8 KB)